<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="3" Name="Protection" Class="Warrior">
  <Talent Tier="1" Index="1" Name="Juggermaut" />
  <Talent Tier="2" Index="1" Name="Enraged Regeneration" />
  <Talent Tier="3" Index="3" Name="Disrupting Shout" />
  <Talent Tier="4" Index="2" Name="Shockwave" />
  <Talent Tier="5" Index="3" Name="Vigilance" />
  <Talent Tier="6" Index="1" Name="Avatar" />
</TalentTree>